Skip Menu |
 

This queue is for tickets about the VM-EC2 CPAN distribution.

Report information
The Basics
Id: 103792
Status: open
Priority: 0/
Queue: VM-EC2

People
Owner: Nobody in particular
Requestors: KENTNL [...] cpan.org
SREZIC [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: 1.28
Fixed in: (no value)



Subject: PAUSE indexing problems
Download (untitled) / with headers
text/plain 504b
A number of the modules in the VM-EC2 distribution is still indexed in an older version of the distribution. The principal module is OK: VM::EC2 1.28 L/LD/LDS/VM-EC2-1.28.tar.gz But this one is not: VM::EC2::Instance::Metadata 0 L/LD/LDS/VM-EC2-1.25.tar.gz Problem with the latter is that this is a prerequisite for another CPAN module, so by installing that module an older version of VM::EC2 would be installed, or even a downgrade would be possible.
Download (untitled) / with headers
text/plain 644b
On 2015-04-17 07:55:07, SREZIC wrote: Show quoted text
> A number of the modules in the VM-EC2 distribution is still indexed in > an older version of the distribution. The principal module is OK: > > VM::EC2 1.28 L/LD/LDS/VM-EC2-1.28.tar.gz > > But this one is not: > > VM::EC2::Instance::Metadata 0 L/LD/LDS/VM-EC2-1.25.tar.gz > > Problem with the latter is that this is a prerequisite for another > CPAN module, so by installing that module an older version of VM::EC2 > would be installed, or even a downgrade would be possible.
There are issues with other dists too, listed here: http://cpanold.chorny.net/?a=LDS


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.